* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #555;
}

.header {
    background-color: #fff;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.header-container {
    width: 1154px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.header-logo {
    width: 150px;
    height: auto;
}

/* Responsive */
@media (max-width: 600px) {
    .header {
        display: block;
        height: 55px;
    }

    .header-container {
        width: auto;
        text-align: center;
        margin-top: 0;
    }

        .header-logo {
        width: 110px;
    }
    
}
